@charset "Shift_JIS";

/* -----------------------------------------------

	特集共通テンプレート用CSS

	@version	1.0   6.7.2016 created.
	@author		K.Sekioka of HEVIZ Co.,Ltd.



	ページの基本構造は以下を想定しています。

    +.fujingahoSpecial                 -- スペシャルの大枠
        + > header                     -- 特集のヘッダー
        + > header nav                 -- 特集のページ内リンク
		+ #specialFilter               -- 特集の商品の検索フィルター
		+ .specialPage                 -- 特集の各ブロック(無い場合あり)
        + .specialitems                -- 商品一覧
        + .specialitems .item          -- 各商品 ブロックの幅等の定義
        + .specialitems .item article  -- 各商品 内容
        + > footer                     -- 特集のフッター（pagetop等）


-------------------------------------------------- */



/* -----------------------------------------------
	clearFix
-------------------------------------------------- */


	/* clearFix */
	.fujingahoSpecial:after,
	.fujingahoSpecial > header:after,
	.fujingahoSpecial > header nav:after,
	.fujingahoSpecial #specialFilter dl dd ul:after,
	.fujingahoSpecial .specialPage:after,
	.fujingahoSpecial .specialItems:after,
	.fujingahoSpecial .specialItems .item article:after,
	.fujingahoSpecial .specialItems .item article .desc:after,
	.fujingahoSpecial #specialBlog .feeds ul li dl:after,
	.fujingahoSpecial #specialBlog .feeds:after
	{
		content		: "."; 
		display		: block; 
		height		: 0; 
		clear		: both; 
		visibility	: hidden;
	}

	.clearFix:after {
		content: ""; 
		display: block; 
		height: 0; 
		font-size:0;	
		clear: both; 
		visibility:hidden;
	} 

/* -----------------------------------------------
	02. 大枠
-------------------------------------------------- */



	.fujingahoSpecial {
		display		: block;
		position	: relative;
		width		: 1000px;
		margin		: 0 auto;
		padding		: 0;
		font-family	: "游明朝","YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-family	: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size	: 10pt;
		line-height	: 1.5;
		zoom		: 1;
	}


	/* レスポンシブ ----------------------------- */

	@media (max-width: 767px) {

		.fujingahoSpecial {
			width		: 100%;
		}
	}


/* -----------------------------------------------
	ヘッダー
-------------------------------------------------- */


	.fujingahoSpecial > header {
		display		: block;
		position	: relative;
		margin		: 0;
		padding		: 0;
		zoom		: 1;
	}

	.fujingahoSpecial > header h1 {
		margin		: 0;
		padding		: 0;
	}

	.fujingahoSpecial > header h1 img {
		width		: 100%;
		vertical-align	: bottom;
	}


	/* ヘッダーにナビが付いているタイプ ---------- */

	.fujingahoSpecial > header nav {
		display		: block;
		position	: relative;
		margin		: 0;
		padding		: 0;
		zoom		: 1;
	}

	.fujingahoSpecial > header nav ul {
		margin		: 0;
		padding		: 0;
	}

	.fujingahoSpecial > header nav ul li {
		float		: left;
		margin		: 0;
		padding		: 0;
		list-style-type	: none;
	}


	/* レスポンシブ */

	@media (max-width: 767px) {
		.fujingahoSpecial > header h1 {
			border-top: #c72c24 solid 3px;
		}
	}


/* -----------------------------------------------
	フィルター
-------------------------------------------------- */


	.fujingahoSpecial #specialFilter {
		display		: block;
		position	: relative;
		top			: auto;
		left		: auto;
		width		: auto;
		height		: auto;
		margin		: 10px 0 0;
		padding		: 10px 20px 0 20px;
		border		: 5px solid #F2F1EE;
		background	: #ffffff;
		z-index		: 1100;
	}

	.fujingahoSpecial #specialFilter h3 {
		display		: block;
		position	: relative;
		float		: none;
		width		: auto;
		height		: auto;
		margin		: 0;
		padding		: 0;
		background	: transparent;
		overflow	: visible;
		text-indent	: 0;
		cursor		: normal;
	}

	.fujingahoSpecial #specialFilter nav {
		display		: block;
		position	: relative;
		margin		: 0;
		padding		: 0;
		border-top		: 0;
		border-left		: 0;
		border-bottom	: 0;
		background		: transparent;
	}

	.fujingahoSpecial #specialFilter nav dl {
		display		: block;
		position	: relative;
		margin		: 10px 0 0 0;
		padding		: 0;
	}

	.fujingahoSpecial #specialFilter nav dl dt {
		clear		: left;
		float		: left;
		width		: 12em;
		margin		: 0;
		padding		: 10px 0 10px 0;
		font-weight	: bold;
	}

	.fujingahoSpecial #specialFilter nav dl dd {
		margin		: 0;
		padding		: 10px 0 10px 12.5em;
		border-top	: 1px dotted #aaa;
	}

	.fujingahoSpecial #specialFilter nav dl dd ul {
		margin			: 0;
		padding			: 0;
		zoom			: 1;
	}

	.fujingahoSpecial #specialFilter nav dl dd ul li{
		display			: block;
		float			: left;
		margin			: 0;
		padding			: 4px 40px 4px 35px;
		list-style-type	: none;
		background		: url(../img/special/filter_off.png) left center no-repeat;
		cursor			: pointer;
	}

	.fujingahoSpecial #specialFilter dl dd ul li.sel{
		background-image	: url(../img/special/filter_on.png);
	}

	.fujingahoSpecial #specialFilter nav .close {
		display			: none;
	}


	/* レスポンシブ */

	@media (max-width: 767px) {

		.fujingahoSpecial #specialFilter {
			position	: fixed;
			top			:    0;
			left		:   90%;
			width		:  100%;
			margin		:    0;
			padding		:    0;
			z-index		: 1200;
			border		:    0;
			background	: transparent;
		}

		.fujingahoSpecial #specialFilter h3 {
			display		: block;
			position	: absolute;
			top			: 94px;
			left		: 0;
			width		: 10%;
			height		: 140px;
			margin		: 0;
			padding		: 0;
			background	: #555 url(img/special/filter.png) center center no-repeat;
			overflow	: hidden;
			text-indent	: -9999px;
			cursor		: pointer;
		}

		.fujingahoSpecial #specialFilter nav {
			display		: block;
			position	: relative;
			height		: 300px;
			margin		: 94px 0 0 10%;
			padding		: 10px;
			border-top		: 3px solid #555;
			border-left		: 3px solid #555;
			border-bottom	: 3px solid #555;
			background		: #ffffff;
			overflow		: auto;
		}

		.fujingahoSpecial #specialFilter nav dl {
		}

		.fujingahoSpecial #specialFilter nav dl dt {
			float		: none;
			width		: auto;
			padding		: 0;
		}

		.fujingahoSpecial #specialFilter nav dl dd {
			margin		: 0 0 0 5%;
			padding		: 0 0 20px;
			border-top	: 0;
		}

		.fujingahoSpecial #specialFilter nav dl dd ul li{
			float			: none;
			margin			: 0;
			padding			: 4px 0 4px 35px;
		}

		.fujingahoSpecial #specialFilter nav .close {
			display			: block;
			position		: absolute;
			top				: 5px;
			right			: 5px;
			margin			: 0;
			padding			: 0;
		}

		.fujingahoSpecial #specialFilter nav .close a {
			display		: block;
			width		: 35px;
			height		: 35px;
			margin		: 0;
			padding		: 0;
			background	: rgba(0,0,0,0.7) url(img/special/filter_close.png) center center no-repeat;
			overflow	: hidden;
			text-indent	: -9999px;
			cursor		: pointer;
		}
	}


/* -----------------------------------------------
	特集ブロック（ページ）
-------------------------------------------------- */


	.fujingahoSpecial .specialPage {
		display		: block;
		position	: relative;
		margin		: 50px 0 0 0;
		padding		: 0;
		zoom		: 1;
	}


/* -------------------------------------------------------------------
	+ .specialitems                -- 商品一覧
---------------------------------------------------------------------- */


	.fujingahoSpecial .specialItems {
		display		: block;
		position	: relative;
		margin		: 10px 0 0;
		padding		: 0;
		zoom		: 1;
		letter-spacing	: -0.5em;
	}


/* -------------------------------------------------------------------
	+ .specialitems .item          -- 各商品 ブロックの幅等の定義
---------------------------------------------------------------------- */


	.fujingahoSpecial .specialItems .item {
		display		: inline-block;
		position	: relative;
		margin		: 0 0 10px;
		padding		: 0;
		vertical-align	: top;
		letter-spacing	: normal;
	}

	.fujingahoSpecial .specialItems .item01,
	.fujingahoSpecial .specialItems .item01-2 {
		width		: 100%;
	}

	.fujingahoSpecial .specialItems .item02 {
		width		: 50%;
	}

	.fujingahoSpecial .specialItems .item03 {
		width		: 33.33%;
	}

	.fujingahoSpecial .specialItems .item04 {
		width		: 25%;
	}

	.fujingahoSpecial .specialItems .item05 {
		width		: 20%;
	}
	
	.fujingahoSpecial .specialItems .column {
		width		: 12.5%;
	}


	/* レスポンシブ ----------------------------- */

	@media (max-width: 767px) {

		.fujingahoSpecial .specialItems .item01,
		.fujingahoSpecial .specialItems .item01-2,
		.fujingahoSpecial .specialItems .item02 {
			width		: 100%;
		}

		.fujingahoSpecial .specialItems .item03,
		.fujingahoSpecial .specialItems .item04,
		.fujingahoSpecial .specialItems .item05 {
			width		: 50%;
		}
	}


/* -------------------------------------------------------------------

    + .specialitems .item article  -- 各商品 内容

    ------------------------------------------------------------------

        + > header
            + > img      イメージ画像
            + > h2       メーカー名
            + > h1       商品名

        + .prices        価格リンク
            + dl dt img  商品パッケージ画像
            + dd         内容・価格

        + .desc          商品説明文

        + .icons         アイコン一覧（ランキングアイコン、NEWアイコン等が左上につく
            + ul li img  各アイコン画像

---------------------------------------------------------------------- */


	.fujingahoSpecial .specialItems .item article {
		display		: block;
		position	: relative;
		margin		: 5px;
		padding		: 0;
		background	: #ffffff;
		letter-spacing	: normal;
		zoom		: 1;
	}

	.fujingahoSpecial .specialItems .item article > header {
		display		: block;
		position	: relative;
		margin		: 0;
		padding		: 0;
	}

	/* イメージ画像 */
	.fujingahoSpecial .specialItems .item article > header img {
		display		: block;
		width		: 100%;
		margin		: 0;
		padding		: 0;
		border		: 0;
		vertical-align	: bottom;
	}

	/* メーカー名 */
	.fujingahoSpecial .specialItems .item article .brand {
		margin		: 10px 0 0 0;
		padding		: 0;
		font-size	: 1em;
		font-weight	: normal;
		line-height	: 1.5;
	}
	.fujingahoSpecial .specialItems .item.item01 article .brand,
	.fujingahoSpecial .specialItems .item.item01r article .brand {
		margin-top  : 0;
	}

	/* 商品名 */
	.fujingahoSpecial .specialItems .item article .name {
		margin		: 5px 0 0 0;
		padding		: 0;
		font-size	: 1.2em;
		font-weight	: bold;
		line-height	: 1.5;
	}

	/* 価格ボタンリンク */
	.fujingahoSpecial .specialItems .item article .prices {
		margin		: 0;
		padding		: 10px 0 0 0;
	}


	.fujingahoSpecial .specialItems .item article .prices dl {
		margin			: 3px 0 0 0;
		padding			: 0;
		text-align		: left;
/*		border			: 1px solid #aaaaaa; */
		zoom			: 1;
	}

	.fujingahoSpecial .specialItems .item article .prices dl dt {
		margin		: 0;
		padding		: 0;
		background	: #ffffff;
		text-align	: center;
	}

	.fujingahoSpecial .specialItems .item article .prices dl dt img {
		width		: auto;
		max-width	: 90%;
		vertical-align	: bottom;
	}

	.fujingahoSpecial .specialItems .item article .prices dl dd {
		margin		: 3px 0 0;
		padding		: 0;
		text-align	: center;
		font-size	: 8pt;
	}

	.fujingahoSpecial .specialItems .item article .prices dl dd a,
	.fujingahoSpecial .specialItems .item article .prices dl dd a:visited {
		display		: block;
		margin		: 0;
		padding		: 5px 0;
		background	: #bd2820 url(../img/special/price_arrow.png) 96% center no-repeat;
		color		: #ffffff;
		text-decoration	: none;
		font-size	: 10pt;
	}

	.fujingahoSpecial .specialItems .item article .prices dl dd a:hover {
		color		: #ffffff;
		background-color	: #e59100;
		text-decoration	: none;
	}



	.fujingahoSpecial .specialItems .item article .prices dl dd strong {
		font-size	: 1.7em;
		padding		: 0 3px;
	}

	/* 完売ボタン */
	.fujingahoSpecial .specialItems .item article .prices dl.empty{
		border			: 0;
		backgound-color	: #999999;
		zoom			: 1;
	}

	.fujingahoSpecial .specialItems .item article .prices dl.empty dd{
		text-align	: center;
		padding		: 5px 0;
		background-color	: #dddddd;
		color		: #aa0000;
		font-size: 1em;
	}

	/* サイズ#3 レイアウト */
	.fujingahoSpecial .specialItems .item03 article .prices dl.empty dt {
		float		: left;
		width		: 50%;
	}
	
	.fujingahoSpecial .specialItems .item article .prices dl.empty dt {
		margin		: 3px 0 0;
		padding		: 0;
		text-align	: center;
		font-size	: 8pt;
	}

	.fujingahoSpecial .specialItems .item article .prices dl.empty dt strong {
		font-size	: 1.7em;
		padding		: 0 3px;
	}

	/* 説明文 */
	.fujingahoSpecial .specialItems .item article .desc {
		margin		: 0;
		padding		: 10px 0 0 0;
		zoom		: 1;
	}

	.fujingahoSpecial .specialItems .item article .desc p {
		margin		: 0 0 0.5em;
		line-height	: 1.5em;
	}


	/* アイコン一覧 */
	.fujingahoSpecial .specialItems .item article .icons {
		display		: block;
		position	: absolute;
		top			: 0;
		left		: 0;
	}

	.fujingahoSpecial .specialItems .item article .icons ul {
		display		: block;
		position	: relative;
		margin		: 0;
		padding		: 0;
	}

	.fujingahoSpecial .specialItems .item article .icons ul li {
		float		: left;
		margin		: 0 3px 0 0;
		padding		: 0;
		list-style-type	: none;
	}


	/* サイズ#1 レイアウト 写真を左に、説明を右に */

	.fujingahoSpecial .specialItems .item01 article .brand {
		padding     : 30px 0 0;
		margin      : 0 0 0 57%;
	}

	.fujingahoSpecial .specialItems .item01 article .name {
		margin: 0 0 0 57%;
	}

	.fujingahoSpecial .specialItems .item01 article > header img {
		float		: left;
		width		: 33.3%;
		margin		: 0 20px 0 0;
	}

	.fujingahoSpecial .specialItems .item01 article .prices {
		width		: 20%;
		float		: left;
		margin		: -50px 10px 10px 0;
	}

	/* サイズ#2 レイアウト */

	.fujingahoSpecial .specialItems .item02 article .prices {
		width		: 40%;
		float		: right;
		margin		: 0 0 10px 10px;
	}

	/* サイズ#3 レイアウト */
	.fujingahoSpecial .specialItems .item03 article .prices dl dd {
		float		: left;
		width		: 50%;
	}


	/* サイズ#1-2 レイアウト 写真を左に、説明を右に */

	.fujingahoSpecial .specialItems .item01-2 article .brand {
		margin		: 0;
		padding		: 20px 0 0 0;
	}

	.fujingahoSpecial .specialItems .item01-2 article > header img {
		float		: left;
		width		: 38%;
		margin		: 0 20px 0 0;
	}

	.fujingahoSpecial .specialItems .item01-2 article .prices {
		width		: 24%;
		float		: right;
		margin		: 0 0 10px 10px;
	}


	/* サイズ#1 レイアウト 写真を左に、説明を右に ------------------- */

	.fujingahoSpecial .specialItems .item01l {
		width		: 100%;
	}

	.fujingahoSpecial .specialItems .item01l article > header img {
		float		: left;
		width		: 33.3%;
		margin		: 0 10px 0 0;
	}

	.fujingahoSpecial .specialItems .item01l article > header h1,
	.fujingahoSpecial .specialItems .item01l article > header .brand {
		margin		: 0 0 0 55.3%;
		padding		: 30px 0 0 0;
	}

	.fujingahoSpecial .specialItems .item01l article .name{
		margin		: 0 0 0 55.3%;	
	}

	.fujingahoSpecial .specialItems .item01l article .prices {
		width		: 20%;
		float		: left;
		margin		: -50px 10px 10px 0;
	}



	/* サイズ#1 レイアウト 写真を右に、説明を左に ------------------- */

	.fujingahoSpecial .specialItems .item01r {
		width		: 100%;
	}

	.fujingahoSpecial .specialItems .item01r article > header img {
		float		: right;
		width		: 33.3%;
		margin		: 0 0 0 10px;
	}

	.fujingahoSpecial .specialItems .item01r article > header h1,
	.fujingahoSpecial .specialItems .item01r article > header .brand {
		padding		: 30px 0 0 0;
	}

	.fujingahoSpecial .specialItems .item01r article .prices {
		width		: 20%;
		float		: right;
		margin		: -50px 0 10px 10px;
	}
	
	/* レスポンシブ ----------------------------- */

	@media (max-width: 767px) {

		/* サイズ#1 */
		.fujingahoSpecial .specialItems .item01 article .brand,
		.fujingahoSpecial .specialItems .item01-2 article .brand {
			margin		: 15px 0 0 0;
			padding		: 0;
		}
		.fujingahoSpecial .specialItems .item article .name {
			font-size	: 1.1em;
		}

		.fujingahoSpecial .specialItems .item01 article > header img,
		.fujingahoSpecial .specialItems .item01-2 article > header img {
			float		: none;
			width		: 100%;
			margin		: 0;
		}

		.fujingahoSpecial .specialItems .item01 article .prices,
		.fujingahoSpecial .specialItems .item01-2 article .prices {
			width		: 50%;
		}

		/* サイズ#2 */
		.fujingahoSpecial .specialItems .item02 article .prices {
			width		: 50%;
		}

		/* サイズ#3 */
		.fujingahoSpecial .specialItems .item03 article .prices {
			width		: auto;
		}
	
		.fujingahoSpecial .specialItems .item03 article .prices dl dd {
			float		: none;
			width		: auto;
		}

		.fujingahoSpecial .specialItems .item03 article .prices dl.empty dt {
			float		: none;
			width		: auto;
		}

	/* サイズ#1 */
	/* サイズ#2 */
	.fujingahoSpecial .specialItems .item01l,
	.fujingahoSpecial .specialItems .item01r {
		width		: 100%;
	}

	.fujingahoSpecial .specialItems .item01l article > header img,
	.fujingahoSpecial .specialItems .item01r article > header img {
		float		: none;
		width		: 100%;
		margin		: 0;
	}

	.fujingahoSpecial .specialItems .item01l article > header h1,
	.fujingahoSpecial .specialItems .item01l article > header .brand,
	.fujingahoSpecial .specialItems .item01r article > header h1,
	.fujingahoSpecial .specialItems .item01r article > header .brand{
		font-size	: 1em;
		margin		: 0 10px;
		padding		: 10px 0 0 0;
	}

	.fujingahoSpecial .specialItems .item01l article .name,
	.fujingahoSpecial .specialItems .item01r article .name {
		margin		: 5px 10px 0;
	}


	.fujingahoSpecial .specialItems .item01l article .prices,
	.fujingahoSpecial .specialItems .item01r article .prices {
		float		: right;
		width		: 50%;
		margin		: 0 0 10px 10px;
	}

	.fujingahoSpecial .specialItems .item01l article .desc,
	.fujingahoSpecial .specialItems .item01r article .desc {
		margin		: 0 10px;
		padding		: 10px 0 0 0;
	}

	}


/* -----------------------------------------------
	フッター部分
-------------------------------------------------- */


	.fujingahoSpecial > footer {
		display		: block;
		position	: relative;
		margin		: 40px 0 0 0;
		padding		: 0;
	}

	.fujingahoSpecial > footer .pagetop {
		display		: block;
		position	: fixed;
		width		: 45px;
		right		: 20px;
		bottom		: 30px;
		margin		: 0;
		padding		: 0;
		z-index		: 900;
	}

	.fujingahoSpecial > footer .pagetop a {
		display		: block;
		width		: 45px;
		height		: 45px;
		margin		: 0;
		padding		: 0;
		background	: rgba(0,0,0,0.7) url(img/special/gotop.png) center center no-repeat;
		overflow	: hidden;
		text-indent	: -9999px;
		text-align	: left;
		border-radius	: 5px;
	}

	.fujingahoSpecial > footer .pagetop a:hover {
		color		: #ffffff;
		text-decoration	: none;
		background-color	: rgba(255,0,0,0.7);
	}

	.fujingahoSpecial > footer .pagetop span {
		display		: block;
		margin		: 0;
		padding		: 5px 0;
		font-size	: 9pt;
		text-align	: center;
	}


	/* レスポンシブ ----------------------------- */

	@media (max-width: 767px) {

/*
		.fujingahoSpecial > footer .pagetop a {
			display		: block;
			width		: 45px;
			height		: 45px;
			margin		: 0 auto;
			padding		: 0;
			text-align	: left;
			text-indent	: -9999px;
			background-position	: center center;

			border-radius	: 5px;
		}
*/
	}


/* -----------------------------------------------
	パンくず
-------------------------------------------------- */
	#fujingahoWrapper .topic {
	    position: relative;
	    clear: both;
	    padding: 0 0 15px 0;
    	line-height: 1.5;
		font-size: 0.9em;
	}

	#fujingahoWrapper .topic a:link {
	    color: #12397f;
	    text-decoration: underline;
	}
	#fujingahoWrapper .topic a:hover{
	    color: #1773a4;
	}
	
		/* レスポンシブ ----------------------------- */

	@media (max-width: 767px) {
	#fujingahoWrapper .topic {
   	 	padding: 7px 5px 5px 5px;
   	 	clear: both;
   	 	color: #666666;
   	 	font-size: 0.8em;
	}
	#fujingahoWrapper .topic a:link {
	    text-decoration: none;
	}	
}


/* -------------------------------------------------------------------
	#specialBlog ブログフィード  (2016.12.19追加)
---------------------------------------------------------------------- */


	.fujingahoSpecial #specialBlog {
		display			: block;
		position		: relative;
		margin			: 50px 5px 0;
		padding			: 0;
		border			: 5px solid #ba2221;
		background		: #ffffff;
	}

	.fujingahoSpecial #specialBlog > header {
		display			: block;
		position		: relative;
		margin			: 0;
		padding			: 0 20px;
		background		: #ba2221;
		color			: #ffffff;
	}

	.fujingahoSpecial #specialBlog > header h1 {
		margin			: -1px 0 0 0;
		padding			: 0;
		line-height		: 50px;
		font-size		: 14pt;
		font-family		: "游明朝","YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
		color			: #ffffff;
	}

	.fujingahoSpecial #specialBlog > header h1 a {
		color			: #ffffff;
		text-decoration	: none;
	}

	/* 一覧部分 -------------- */

	.fujingahoSpecial #specialBlog .feeds {
		display			: block;
		position		: relative;
		margin			: 20px;
		padding			: 0;
		zoom			: 1;
	}

	.fujingahoSpecial #specialBlog .feeds a         { color:#231815; text-decoration:none;      }
	.fujingahoSpecial #specialBlog .feeds a:visited { color:#444444; text-decoration:none;      }
	.fujingahoSpecial #specialBlog .feeds a:hover   { color:#cc0000; text-decoration:underline; }

	.fujingahoSpecial #specialBlog .feeds ul {
		display			: block;
		margin			: 0;
		padding			: 0;
		letter-spacing	: -0.5em;
	}

	.fujingahoSpecial #specialBlog .feeds ul li {
		display			: inline-block;
		width			: 48%;
		margin			: 0 2% 0 0;
		padding			: 5px 0;
		list-style-type	: none;
		letter-spacing	: normal;
		vertical-align	: top;
	}

	.fujingahoSpecial #specialBlog .feeds ul li dl {
		margin			: 0 10px;
		padding			: 0;
		zoom			: 1;
	}

	.fujingahoSpecial #specialBlog .feeds ul li dl dt {
		clear			: left;
		float			: left;
		width			: 7em;
		margin			: 0;
		padding			: 0;
		font-size		: 9pt;
	}

	.fujingahoSpecial #specialBlog .feeds ul li dl dd {
		margin			: 0;
		padding			: 0;
	}

	.fujingahoSpecial #specialBlog .feeds ul li dl dd span {
		display			: block;
		font-size		: 8pt;
		padding			: 0;
	}


	/* ボタン ---------------- */

	.fujingahoSpecial #specialBlog .more {
		display			: block;
		position		: absolute;
		top				:   2px;
		right			:  30px;
		width			: 200px;
		margin			:   0;
		padding			:   0;
	}

	.fujingahoSpecial #specialBlog .open {
		display			: none;
	}

	.fujingahoSpecial #specialBlog .close {
		display			: none;
	}

	.fujingahoSpecial #specialBlog .more a,
	.fujingahoSpecial #specialBlog .more a:visited,
	.fujingahoSpecial #specialBlog .open a,
	.fujingahoSpecial #specialBlog .open a:visited,
	.fujingahoSpecial #specialBlog .close a,
	.fujingahoSpecial #specialBlog .close a:visited {
		display			: block;
		line-height		:  30px;
		margin			:   0 auto;
		padding			:   5px 0;
		border			:   2px solid #ba2221;
		background		: #ffffff;
		color			: #ba2221;
		text-align		: center;
		text-decoration	: none;
		font-size		: 1em;
		cursor			: pointer;
	}

	.fujingahoSpecial #specialBlog .more a:hover,
	.fujingahoSpecial #specialBlog .open a:hover,
	.fujingahoSpecial #specialBlog .close a:hover {
		color			: #ffffff;
		background-color: #e59100;
		border-color	: #e59100;
		text-decoration	: none;
	}
	

	/* ===================================
		ブログ SP用レスポンシブ
	======================================= */


	@media (max-width: 767px) {

		.fujingahoSpecial #specialBlog .feeds ul {
			margin			: 25px 5% 0;
		}

		.fujingahoSpecial #specialBlog .feeds ul li {
			display			: block;
			width			: auto;
			margin			: 5px 0 0 0;
			padding			: 0;
		}

		.fujingahoSpecial #specialBlog .feeds ul li dl {
			clear			: both;
			margin			: 0;
			padding			: 10px 0 0 0;
		}

		.fujingahoSpecial #specialBlog .feeds ul li dl dt {
			float			: left;
			width			: 20%;
			margin			: 0;
		}

		.fujingahoSpecial #specialBlog .feeds ul li dl dd {
			margin			: 0 0 0 22%;
			padding			: 0;
		}

		.fujingahoSpecial #specialBlog .open {
			display			: none;
		}

/*
		.fujingahoSpecial #specialBlog .more {
			display			: block;
			position		: absolute;
			top				: 12px;
			right			: 30px;
			margin			: 0;
			padding			: 0;
		}

		.fujingahoSpecial #specialBlog .more a {
			display			: block;
			width			: 120px;
			line-height		:  35px;
			margin			:   0;
			padding			:   0;
			text-align		: center;
			background		: #666;
			color			: #fff;
			text-decoration	: none;
			border			: 1px solid #fff;
		}
*/
	}


			/* レスポンシブ ----------------------------- */

	@media (max-width: 767px) {
	.fujingahoSpecial #specialBlog {
		margin			: 50px 5%;
		padding			: 0;
		border			: 0;
		border-radius	: 0;
	}


	.fujingahoSpecial #specialBlog > header {
		border-radius	: 0;
	}

	.fujingahoSpecial #specialBlog > header h1 {
		text-align		: center;
	}

	.fujingahoSpecial #specialBlog .feeds {
		margin			: 10px 0 0;
	}

	.fujingahoSpecial #specialBlog .feeds ul {
		height			: 260px;
		overflow		: hidden;
		margin			: 0;
	}

	.fujingahoSpecial #specialBlog .feeds ul li {
		display			: block;
		width			: auto;
		margin			: 5px 0 0 0;
	}

	.fujingahoSpecial #specialBlog .feeds ul li dl {
		margin			: 0;
	}

	.fujingahoSpecial #specialBlog .feeds ul li dl dt {
		float			: none;
		width			: auto;
	}

	.fujingahoSpecial #specialBlog .feeds ul li dl dd {
	}


	/* もっと見る */
	.fujingahoSpecial #specialBlog .open,
	.fujingahoSpecial #specialBlog .close,
	.fujingahoSpecial #specialBlog .more {
		display			: block;
		position		: relative;
		margin			: 20px 0 0;
		padding			: 0;
	}

	/* ブログを見る */
	.fujingahoSpecial #specialBlog .close,
	.fujingahoSpecial #specialBlog .more {
		display			: none;
	}
}


/* -------------------------------------------------------------------
	お届け期間・販売期間
---------------------------------------------------------------------- */

	.fujingahoSpecial .specialItems ul{}
	.fujingahoSpecial .specialItems .item01 ul li.limit{
		 padding: 5px 7px;
		 background: #f5a438;
		 color: #fff;
		 margin:0 0 5px 57%;
		 width: 160px;
	}
	.fujingahoSpecial .specialItems .item01 ul li.term{
		padding: 5px 7px;
		background: #609b39;
		color: #fff;
		margin:0 0 5px 57%;
		width: 220px;
	}
	.fujingahoSpecial .specialItems .item01r ul li.limit{
		padding: 5px 7px;
		background: #f5a438;
		color: #fff;
		margin:0 0 5px 0;
		width: 160px;
	}
	.fujingahoSpecial .specialItems .item01r ul li.term{
		padding: 5px 3px 5px 7px;
		background: #609b39;
		color: #fff;
		margin:0 0 5px 0;
		width: 220px;
	}
	.fujingahoSpecial .specialItems .item03 ul li.limit{
		padding: 5px 7px;
		background: #f5a438;
		color: #fff;
		margin:0 0 5px 0;
	}
	.fujingahoSpecial .specialItems .item03 ul li.term{
		padding: 5px 7px;
		background: #609b39;
		color: #fff;
		margin:0 0 5px 0;
	}
	.fujingahoSpecial .specialItems .item04 ul li.limit{
		padding: 5px 7px;
		background: #f5a438;
		color: #fff;
		margin:0 0 5px 0;
		font-size: 0.9em;
	}
	.fujingahoSpecial .specialItems .item04 ul li.term{
		padding: 5px 7px;
		background: #609b39;
		color: #fff;
		margin:0 0 5px 0;
		font-size: 0.9em;
	}
	
	
			/* レスポンシブ ----------------------------- */

	@media (max-width: 767px) {
		
	.fujingahoSpecial .specialItems .item01 ul li.limit,
	.fujingahoSpecial .specialItems .item01r ul li.limit{
		padding: 5px 7px;
		background: #f5a438;
		color: #fff;
		margin:0 0 5px 0;
		width: 54%;
	}
	.fujingahoSpecial .specialItems .item01 ul li.term,
	.fujingahoSpecial .specialItems .item01r ul li.term{
		padding: 5px 7px;
		background: #609b39;
		color: #fff;
		margin:0 0 5px 0;
		width: 54%;
	}
}